Legend item name not updated in Composer when renaming layer

2015-06-15 12:10 AM - Miroslav Umlauf

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21044

Description

When renaming the layer name in the layers docker it doesn't change legend item name in the Composer. Interestingly in Legend items

docker it get automatically changed but nothing happens on the canvas. Also it works ok when using categories and not only single

symbol. So only if single symbol is used.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
